a:link,a:visited,a:active{
color:#000000;
text-decoration:none;
}
a:hover{
color:#990000;
text-decoration:none;
}
html{
scrollbar-base-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-arrow-color:#996666;
}
body{
margin:10px;
padding:0px;
color:#333333;
font-size:10px;
font-family:Verdana,Osaka;
background-color:#ffffff;
}
h1{
font-family:sans-serif;
margin:0px 10px 5px 10px;
padding:5px 0px 5px 5px;
font-size:9px;
font-weight:bold;
color:#000000;
background-color:#ffffff;
background-image:url(img/bg_gr.gif);
}

h2{
margin:0px 10px 5px 10px;
padding:0px 0px 0px 5px;
font-size:11px;
font-weight:normal;
background-color:#ffffff;
background-image:url(img/bg_rd.gif);
}
img{
border:1px solid #ffffff;
}
.text{
margin:5px 10px 5px 20px;
padding:5px 0px 5px 5px;
}
.text2{
margin:0px 0px 10px 5px;
background-color:#ffffff;
background-image:url(img/bg2.gif);
}
input,textarea{
margin-bottom:2px;
color:#888888;
font-size:10px;
font-family::Verdana,Osaka;
background-color:#ffffff;
border:1px solid #666666;
}